pangomm 2.28.4

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- w
- x
- ~

### - l -

- Language() : Pango::Language
- Layout() : Pango::Layout
- LayoutIter() : Pango::LayoutIter
- LayoutLine() : Pango::LayoutLine
- LayoutRun() : Pango::LayoutRun
- list_faces() : Pango::FontFamily
- list_families() : Pango::Context , Pango::FontMap
- list_sizes() : Pango::FontFace
- load_font() : Pango::FontMap , Pango::Context
- load_fontset() : Pango::FontMap , Pango::Context